curlSSL – Openssl heart bleed bug not updated

Issue : If you are using cPanel servers , then there is a chance that your curlssl is still using old opensslĀ  which have the heart bleed bug. For checking this, simply create a phpinfo page and look under curl , you see the curl supported openssl version. But at the same time if you check the openssl section you will see the latest updated version.

You may need to make sure that the curlssl also use the updated version of openssl.

You have to remove the curlssl from the cPanel server adn recompile the php for fixing this issue as follows,

# rm -rf /opt/curlssl 
# /scripts/easyapache

This will fix the issue.